.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.918945;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.802246;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.m1{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-4.046400px;}
._1{margin-left:-2.174400px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs2{font-size:52.000000px;}
.fs0{font-size:56.000000px;}
.fs5{font-size:60.000000px;}
.fs1{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:26.426180px;}
.y1a{bottom:79.284444px;}
.y18{bottom:82.371069px;}
.y16{bottom:97.091419px;}
.y22{bottom:108.702999px;}
.y17{bottom:109.237157px;}
.y15{bottom:117.124847px;}
.yf{bottom:138.132569px;}
.ya{bottom:157.954674px;}
.y10{bottom:158.568433px;}
.y1e{bottom:165.322173px;}
.y1c{bottom:165.406884px;}
.y1f{bottom:165.736645px;}
.y14{bottom:179.380388px;}
.y1d{bottom:194.470129px;}
.y1b{bottom:194.554954px;}
.y21{bottom:195.191197px;}
.y20{bottom:195.605669px;}
.y9{bottom:197.431845px;}
.ye{bottom:199.630024px;}
.y7{bottom:218.090161px;}
.yd{bottom:219.792563px;}
.y8{bottom:238.477651px;}
.yc{bottom:240.670380px;}
.y6{bottom:258.705825px;}
.yb{bottom:260.793289px;}
.y12{bottom:279.955645px;}
.y5{bottom:299.432658px;}
.y11{bottom:299.525659px;}
.y4{bottom:319.439288px;}
.y13{bottom:320.337046px;}
.y2{bottom:497.521527px;}
.y19{bottom:498.222155px;}
.y3{bottom:500.420221px;}
.h7{height:25.296875px;}
.h6{height:25.828125px;}
.h5{height:29.056641px;}
.h4{height:41.970703px;}
.h2{height:45.199219px;}
.h8{height:48.427734px;}
.h3{height:58.113281px;}
.h0{height:675.959871px;}
.h1{height:676.214232px;}
.w0{width:956.000000px;}
.w1{width:956.124909px;}
.x0{left:0.000000px;}
.x1{left:18.786946px;}
.x2{left:22.295084px;}
.x5{left:73.456397px;}
.x4{left:75.016629px;}
.xa{left:166.969387px;}
.x6{left:182.580000px;}
.x3{left:277.905654px;}
.xb{left:317.771747px;}
.xc{left:322.604039px;}
.xe{left:452.041322px;}
.xd{left:458.450539px;}
.x7{left:476.946559px;}
.xf{left:590.173437px;}
.x9{left:646.372007px;}
.x8{left:770.110922px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-4.751219pt;}
._1{margin-left:-2.553146pt;}
.fs4{font-size:37.573891pt;}
.fs3{font-size:42.270628pt;}
.fs2{font-size:61.057573pt;}
.fs0{font-size:65.754310pt;}
.fs5{font-size:70.451046pt;}
.fs1{font-size:84.541255pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:31.029200pt;}
.y1a{bottom:93.094533pt;}
.y18{bottom:96.718800pt;}
.y16{bottom:114.003200pt;}
.y22{bottom:127.637333pt;}
.y17{bottom:128.264533pt;}
.y15{bottom:137.526133pt;}
.yf{bottom:162.193067pt;}
.ya{bottom:185.467867pt;}
.y10{bottom:186.188533pt;}
.y1e{bottom:194.118667pt;}
.y1c{bottom:194.218133pt;}
.y1f{bottom:194.605333pt;}
.y14{bottom:210.625600pt;}
.y1d{bottom:228.343733pt;}
.y1b{bottom:228.443333pt;}
.y21{bottom:229.190400pt;}
.y20{bottom:229.677067pt;}
.y9{bottom:231.821333pt;}
.ye{bottom:234.402400pt;}
.y7{bottom:256.078000pt;}
.yd{bottom:258.076933pt;}
.y8{bottom:280.016667pt;}
.yc{bottom:282.591333pt;}
.y6{bottom:303.768267pt;}
.yb{bottom:306.219333pt;}
.y12{bottom:328.719467pt;}
.y5{bottom:351.589067pt;}
.y11{bottom:351.698267pt;}
.y4{bottom:375.080533pt;}
.y13{bottom:376.134667pt;}
.y2{bottom:584.181867pt;}
.y19{bottom:585.004533pt;}
.y3{bottom:587.585467pt;}
.h7{height:29.703188pt;}
.h6{height:30.326974pt;}
.h5{height:34.117845pt;}
.h4{height:49.281332pt;}
.h2{height:53.072204pt;}
.h8{height:56.863076pt;}
.h3{height:68.235691pt;}
.h0{height:793.701333pt;}
.h1{height:794.000000pt;}
.w0{width:1122.520000pt;}
.w1{width:1122.666667pt;}
.x0{left:0.000000pt;}
.x1{left:22.059333pt;}
.x2{left:26.178533pt;}
.x5{left:86.251333pt;}
.x4{left:88.083333pt;}
.xa{left:196.052800pt;}
.x6{left:214.382533pt;}
.x3{left:326.312400pt;}
.xb{left:373.122533pt;}
.xc{left:378.796533pt;}
.xe{left:530.779733pt;}
.xd{left:538.305333pt;}
.x7{left:560.023067pt;}
.xf{left:692.972267pt;}
.x9{left:758.959733pt;}
.x8{left:904.252000pt;}
}
